body {background-color:#ffffff ;}
body {background-image:url(/images/logographic2.png);}
body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#333333 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:rgba(255, 255, 255, 0.7);}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#068449 ;}
.btn.btn-primary, .btn-primary {background-color:#068449 ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#068449 ;}
.btn.btn-primary, .btn-primary {background-color:#068449 ;}
.btn.btn-primary, .btn-primary {color:rgba(255, 255, 255, 0.7);}
.btn.btn-primary, .btn-primary {color:rgba(255, 255, 255, 0.7);}
body {margin:0px;padding:0px;}
h1,h2,h3,h4,h5 {margin:0.6em 0;line-height:140%;}
p {margin:0.6em 0;}
h1 {font-size:170%;color:#068449!important;font-family:'museo300';letter-spacing:0.05em;}
h2 {font-size:140%;}
h3 {font-size:120%;}
hr {margin:5px;color:#068449;border-style:dotted;}
.container {margin:2% auto;width:90%;max-width:960px;background-color:rgba(255,255,255,0.6);background-color:rgba(255, 255, 255, 0.7);}
.logoAndBanner {background-color:;}
.menuContainer {background-color:#068449 ;text-align:center;}
#content {margin:3%;}
.logo {text-align:center;padding-bottom:10px;}
.cmsDefaultTextLogo {margin:0;padding:5%;text-align:center;width:100%;display:block;font-size:160%;box-sizing:border-box;}
@media (min-width:750px){.cmsDefaultTextLogo {font-size:250%;}
#footer, #footer a {background-color:#f46c5c;color:#ffffff;font-size:13px;font-family:"museo300";letter-spacing:0.05em;line-height:200%;text-align:center;padding:5px;}
.introtext {margin-bottom:1.7em;color:#f46c5c;}
.FAred {color:#f46c5c;}
.FAgreen {color:#068449;}
.diagram {width:50%;}
.museo {font-family:'museo300';}
.FAtestimonial {font-size:85%;line-height:155%;padding-left:0px;}
.half1 {width:50%;padding-left:0px;}
.half2 {width:50%;padding-left:30px;padding-right:0px;}
#FAborder {border-color:#e6f3ec;border-width:thin;border-style:solid;}
#FAredbg {background-color:#fee2df;text-align:center;background-image:url("/images/quotes-white3.png");background-repeat:no-repeat;padding-bottom:15px;}
#homequote {font-family:'museo300';font-size:110%;font-weight:600;padding-left:20px;padding-right:20px;padding-top:20px;}
#homequoteauthor {font-family:'museo300';font-size:80%;line-height:150%;padding-bottom:10px;}
.linkbutton {background-color:#068449;color:#ffffff;text-decoration:none;padding:4px 15px;font-family:'museo300';font-weight:normal;border:none;font-size:13pt;display:inline-block;text-align:center;}
}
BODY {font-size:13pt ;}
BODY {line-height:160% ;}
@font-face {font-family:'museo300';src:url('Museo300-Regular-webfont.eot');src:url('Museo300-Regular-webfont.eot?#iefix')format('embedded-opentype'),url('Museo300-Regular-webfont.woff2')format('woff2'),url('Museo300-Regular-webfont.woff')format('woff'),url('Museo300-Regular-webfont.ttf')format('truetype'),url('Museo300-Regular-webfont.svg#museo300')format('svg');font-weight:normal;font-style:normal;}
#menu {background-color:#333 ;background-color:#068449 ;}
#menu {line-height:200%;padding:0px;margin:0px;}
#menu ul {padding:0;margin:0;list-style-type:none;}
#menu a {font-family:'museo300';color:white;padding:0 43px;text-decoration:none;display:block; }
#menu li>a:hover, #menu li:hover>a, #menu>a:visited:hover {color:white;background-color:#333333;}
#menu li ul {background-color:white;position:absolute;width:200px;padding-top:1px;display:none;}
@media (min-width:600px)AND (min-device-width:600px){#menu li {display:inline-block;position:relative;}
#menu li ul ul {margin:-1.5em 0 0 200px;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {display:none;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {display:block;}
#menu li li {position:relative;display:block;width:100%;}
#menu li li a {display:block;color:#000;background-color:#CCC;padding:1px 5px 1px 5px;border-bottom:1px solid white;text-align:left;}
#menu li li a:hover, #menu li li a:visited:hover {color:#333;background-color:#999;}
}
.show-menu {text-decoration:none;color:#fff;background-color:#333 ;background-color:#068449 ;border-bottom:1px solid white;text-align:center;padding:10px 0;display:none;}
input#show-menu[type=checkbox]{display:none;}
@media (max-width:600px), (max-device-width:600px){#menu {display:none;}
.show-menu {display:block;}
#menu a {border-bottom:1px solid white;border-right:0;}
}
input#show-menu[type=checkbox]:checked + #menu{display:block !important ;}
body {background-position:left top;background-repeat:no-repeat;background-attachment:fixed;}
H1,H2,H3 {color:#068449 ;}
H2,H3 {color:#333333 ;}
H3 {color:#333333 ;}
A {color:#074185 ;}
BODY {font-family:Lato, sans-serif ;}
.formDIVColour {background-color:rgba(245, 245, 245, 0.6);border:3px solid rgba(245, 245, 245, 0.6);padding:1%;}
.formDIVColour {border:1px solid #DDD ;padding:1%;}